<!DOCTYPE html>
<html>
    <head>
  <tittle>INGRESO DE DATOS DE CLIENTES</tittle>  
  <link rel="stylesheet" href="estilos.css">
  </head>
<body>
  <form action="" class="formulario">
  <h1 class="titulo">Registro de Clientes</h1>
  <input type="text" class="datos_form" required>
  <label for="" 
  class="formulario_label">Nombres:</label>  
  <input type="text" class="datos_form"required>
  <label for=""
  class="formulario_label">Cédula:</label>
  <input type="number" class="datos_form"required>
  <label for=""
  class="formulario_label">Edad:</label>  
  <input type="text" class="datos_form" required><label for=""
  class="formulario_label">Dirección:</label>  
  <input type="email" class="datos_form"required><label for=""
  class="formulario_label">Correo:</label>  
  <input type="text" class="datos_form"required>
  <label for=""
  class="formulario_label">Teléfono:</label>  
  <button type="submit">Registrar</button>

  </form>
  <script src="formu.js"></script>
</body>
</html>